Bug 576856 - IPA backend is broken in sssd 1.1.0
IPA backend is broken in sssd 1.1.0
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sssd (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Stephen Gallagher
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-25 09:42 EDT by Eugene Indenbom
Modified: 2010-08-05 19:54 EDT (History)
4 users (show)

See Also:
Fixed In Version: sssd-1.2.2-19.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-28 11:06:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix to assert in IPA backend (699 bytes, application/octet-stream)
2010-03-25 09:42 EDT, Eugene Indenbom
no flags Details

  None (edit)
Description Eugene Indenbom 2010-03-25 09:42:24 EDT
Created attachment 402543 [details]
Fix to assert in IPA backend

Description of problem:
IPA backend is broken in sssd 1.1.0 (aborts on startup)

Version-Release number of selected component (if applicable):
sssd-1.1.0-2.fc12

How reproducible:

Steps to Reproduce:
1. Configure IPA backend
2. Start sssd
  
Actual results:
sssd_be crashes with abort

Expected results:
sssd functions normally
Comment 1 Fedora Update System 2010-04-01 11:52:29 EDT
sssd-1.1.1-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/sssd-1.1.1-1.fc13
Comment 2 Fedora Update System 2010-04-01 11:52:38 EDT
sssd-1.1.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/sssd-1.1.1-1.fc12
Comment 3 Fedora Update System 2010-04-01 15:29:43 EDT
sssd-1.1.1-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sssd'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/sssd-1.1.1-1.fc13
Comment 4 Fedora Admin XMLRPC Client 2010-04-28 10:49:00 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Update System 2010-08-02 15:48:43 EDT
sssd-1.2.2-18.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/sssd-1.2.2-18.fc13
Comment 6 Fedora Update System 2010-08-05 19:54:02 EDT
sssd-1.2.2-19.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.